body, html{
	margin:0;
	padding:0;
	position:relative;
	overflow-x:hidden;
	font-family:'Maven Pro', sans-serif, Arial, Helvetica;
	font-size:16px;
	font-weight:400;
	color:#4D4D4F;
	}
body{
	background-position:center top;
	background-repeat:no-repeat;
	background-color:#FFFFFF;
	}
body img{border:none;}
.red_bg{color:#FFFFFF; background:#ED1C24;}
.light_bg{background:#E7E8E9; background:rgba(231,232,233,0.8);}
.no-rgba .light_bg{background:url(images/light80.png) left top repeat;}
.orange_bg{
	position:relative;
	color:#FFFFFF;
	background:#E46900;
	background:rgba(228,105,0,0.8);
	}
.orange_bg:after{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	content:'';
	z-index:-1;
	background:rgba(0,0,0,0.2);
	}
.no-rgba .orange_bg{background:url(images/orange80.png) left top repeat;}
.light_orange_bg{background:#FCB040; background:rgba(252,163,32,0.8);}
.no-rgba .light_orange_bg{background:url(images/light_orange80.png) left top repeat;}
.yellow_bg{background:#F3EB00; background:rgba(225,218,0,0.8);}
.no-rgba .yellow_bg{background:url(images/yellow80.png) left top repeat;}
.dark_bg{color:#FFFFFF; background:#404041;}
.white_bg{background:#FFFFFF; background:rgba(255,255,255,0.8);}
.no-rgba .white_bg{background:url(images/white80.png) left top repeat;}
.wrap{
	margin:0 auto 0 auto;
	position:relative;
	width:90%;
	max-width:1200px;
	}
.wrap900{
	margin:0 auto 0 auto;
	position:relative;
	width:90%;
	max-width:900px;
	}
@media screen and (max-width: 720px){
	body, html{font-size:15px;}
	body{background-size:800px auto;}
	}
@media screen and (max-width: 480px){
	body{background-size:600px auto;}
	}
	
/*---------------FONT STYLES--------------*/
h1, h2, h3, h4, p, a, ol, ul, li{margin:0; padding:0;}
h1{
	margin:0 auto 15px auto;
	width:90%;
	max-width:900px;
	font-family:'Fjalla One', sans-serif;
	font-size:28px;
	}
h2{
	margin:0 0 10px 0;
	font-family:'Fjalla One', sans-serif;
	font-size:20px;
	}
h2:first-child, h1 + h2{padding:0;}
h3{
	margin:0 0 8px 0;
	font-size:18px;
	font-weight:700;
	}
h3:first-child, h2 + h3{padding:0;}
p{margin:0 0 15px 0;}
a{
	text-decoration:none;
	color:#F26522;
	-webkit-transition:color 300ms ease;
	-moz-transition:color 300ms ease;
	-o-transition:color 300ms ease;
	transition:color 300ms ease;
	}
a:hover{color:#ED1C24;}
a:focus{outline:none;}
ul li{list-style:none;}
table{margin:0 0 25px 0; border-collapse:collapse;}
@media screen and (max-width: 720px){
	h1{font-size:25px;}
	h2{font-size:18px;}
	h3{font-size:16px;}
	}
@media screen and (max-width: 480px){
	h1{font-size:22px; margin:-5px auto 10px auto;}
	}
	
/*---------------TOP--------------*/
#top{height:90px;}
#icon{
	position:absolute;
	top:15px;
	left:0;
	width:118px;
	}
#icon object, #icon img{
	display:block;
	width:100%;
	pointer-events:none;
	}
#nav_toggle{
	margin:0 10px 0 0;
	padding:0 0 0 40px;
	display:none;
	position:relative;
	top:18px;
	height:35px;
	float:left;
	z-index:1000;
	cursor:pointer;
	-webkit-user-select:none;
	-khtml-user-select:none;
	-moz-user-select:none;
	-o-user-select:none;
	user-select:none;
	}
#nav_toggle .text{
	margin:5px 0 0 0;
	display:block;
	font-family:'Fjalla One', sans-serif;
	font-size:20px;
	}
#nav_toggle .bar{
	display:block;
	position:absolute;
	left:5px;
	width:25px;
	height:2px;
	background:#FFFFFF;
	-webkit-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	transition:all 300ms ease;
	}
#nav_toggle .bar1{top:7px;}
#nav_toggle .bar2{top:16px;}
#nav_toggle .bar3{top:16px;}
#nav_toggle .bar4{top:25px;}
.csstransforms .show_nav #nav_toggle .bar1{top:25px; opacity:0;}
.csstransforms .show_nav #nav_toggle .bar4{top:7px; opacity:0;}
.csstransforms .show_nav #nav_toggle .bar2, .csstransforms .show_nav #nav_toggle .bar3{
	-webkit-transition-delay:150ms;
	-moz-transition-delay:150ms;
	-o-transition-delay:150ms;
	transition-delay:150ms;
	}
.csstransforms .show_nav #nav_toggle .bar2{
	-webkit-transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	transform:rotate(45deg);
	}
.csstransforms .show_nav #nav_toggle .bar3{
	-webkit-transform:rotate(-45deg);
	-moz-transform:rotate(-45deg);
	-ms-transform:rotate(-45deg);
	-o-transform:rotate(-45deg);
	transform:rotate(-45deg);
	}
@media screen and (max-width: 980px){
	#top{height:70px;}
	#icon{top:11px; width:100px;}
	#nav_toggle{display:block;}
	}
@media screen and (max-width: 330px){
	#icon{top:15px; width:85px;}
	}
	
/*---------------NAV--------------*/
nav{
	position:absolute;
	top:0;
	right:-10px;
	height:100%;
	z-index:50;
	}
nav ul{float:left;}
nav .social{padding:0 0 0 5px;}
nav .main{
	-webkit-transition:max-height 300ms ease, padding 300ms ease;
	-moz-transition:max-height 300ms ease, padding 300ms ease;
	-o-transition:max-height 300ms ease, padding 300ms ease;
	transition:max-height 300ms ease, padding 300ms ease;
	}
nav li{
	position:relative;
	float:left;
	-webkit-transition:background 300ms ease;
	-moz-transition:background 300ms ease;
	-o-transition:background 300ms ease;
	transition:background 300ms ease;
	}
nav li:before, nav li:after{
	position:absolute;
	display:block;
	bottom:0;
	left:0;
	width:100%;
	height:0;
	content:'';
	-webkit-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	transition:all 300ms ease;
	}
nav li:before{z-index:2; background:#FCB040;}
nav li:after{
	z-index:3;
	background:#F26522;
	-webkit-transition-delay:100ms;
	-moz-transition-delay:100ms;
	-o-transition-delay:100ms;
	transition-delay:100ms;
	}
nav li.current:before, nav li.current:after{height:5px;}
nav li:hover:before, nav li:hover:after{height:100%;}
.no-generatedcontent nav li:hover, .no-generatedcontent nav li.current{background:#F26522;}
nav li a{
	padding:32px 10px 0 10px;
	display:block;
	position:relative;
	height:58px;
	z-index:5;
	font-family:'Fjalla One', sans-serif;
	font-size:20px;
	color:#FFFFFF;
	}
nav li a:hover{color:#FFFFFF;}
nav .social li a{
	padding:32px 5px 0 5px;
	}
nav .social img{
	margin:-3px 0 0 0;
	display:block;
	width:30px;
	}
@media screen and (max-width: 980px){
	nav .main{
		padding:0;
		position:absolute;
		top:100%;
		right:0;
		width:180px;
		max-height:0;
		overflow:hidden;
		background:#404041;
		}
	.show_nav nav .main{padding:5px 0 5px 0; max-height:300px;}
	nav .main li{float:none;}
	nav .main li.current{background:#F26522;}
	nav .main li a{
		padding:5px 15px 5px 15px;
		height:auto;
		font-size:17px;
		text-align:center;
		}
	nav .social img{margin:0; width:26px;}
	nav .social li a{padding:23px 5px 0 5px; height:47px;}
	nav li:before, nav li:after{display:none;}
	}
	
/*---------------LOGO--------------*/
#logo_strip{padding:30px 0 30px 0;}
#logo{
	margin:0 auto 0 auto;
	display:block;
	width:310px;
	max-width:60%;
	}
#logo object, #logo img{
	display:block;
	width:100%;
	pointer-events:none;
	}
@media screen and (max-width: 720px){
	#logo_strip{padding:20px 0 20px 0;}
	}
	
/*---------------CONTENT--------------*/
.content{padding:60px 0 45px 0;}
.content ul{margin:0 0 15px 0;}
.content p + ul{margin:-8px 0 15px 0;}
.content li{padding:0 0 0 16px; background:url(images/bullet.png) 5px 10px no-repeat;}
.center{text-align:center;}
.cols{overflow:auto;}
.cols .left{width:48%; float:left;}
.cols .right{width:48%; float:right;}
.quote{font-family:'Fjalla One', sans-serif; font-size:25px;}
.yellow{color:#F5EE31;}
.floatleft{margin:0 15px 10px 0; max-width:30%; float:left;}
.btn{
	padding:8px 15px 10px 15px;
	display:inline-block;
	font-weight:700;
	color:#FFFFFF;
	background:#F26522;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	-webkit-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	transition:all 300ms ease;
	}
.btn:hover{color:#FFFFFF; background:#ED1C24;}
#mc_embed_signup .button.btn{
	padding:8px 15px 10px 15px;
	display:inline-block;
	height:auto;
	line-height:normal;
	font-family:'Maven Pro', sans-serif, Arial, Helvetica;
	font-weight:700;
	color:#FFFFFF;
	background:#F26522;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	-webkit-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	transition:all 300ms ease;
	}
@media screen and (max-width: 980px){
	.content{padding:50px 0 35px 0;}
	.quote{font-size:21px;}
	}
@media screen and (max-width: 720px){
	.content{padding:40px 0 25px 0;}
	.cols .left, .cols .right{width:auto; float:none;}
	.quote{font-size:18px;}
	}
@media screen and (max-width: 480px){
	.content{padding:30px 0 15px 0;}
	.quote{font-size:16px;}
	}
	
/*---------------QUICKLINKS--------------*/
.quicklinks{
	margin:0 auto 10px auto;
	position:relative;
	max-width:900px;
	height:70px;
	text-align:center;
	vertical-align:bottom;
	overflow:visible;
	}
.quicklink{
	margin:0 1% 0 1%;
	padding:15px 0 15px 0;
	display:block;
	position:absolute;
	bottom:0;
	width:23%;
	font-family:'Fjalla One', sans-serif;
	font-size:22px;
	color:#FFFFFF;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	}
.quicklink:hover{color:#FFFFFF;}
a.quicklink{
	padding:0;
	display:table;
	height:70px;
	-webkit-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	transition:all 300ms ease;
	}
a.quicklink:hover{height:90px;}
a.quicklink span{
	padding:0 5px 0 5px;
	display:table-cell;
	vertical-align:middle;
	}
.quicklink.first{left:0; background:#404041;}
.quicklink.second{left:25%; background:#ED1C24;}
.quicklink.third{left:50%; background:#FCB040;}
.quicklink.fourth{left:75%; background:#F5EE31;}
.gallery{
	margin:0 -3.5% -3.5% 0;
	padding:20px 0 15px 0;
	width:103.5%;
	overflow:auto;
	}
.gallery img{
	margin:0 3.381% 3.381% 0;
	width:29.952%;
	float:left;
	}
@media screen and (max-width: 720px){
	.quicklink{font-size:20px;}
	}
@media screen and (max-width: 480px){
	.quicklink{width:48%; font-size:18px;}
	.quicklink.first{display:none;}
	.quicklink.second{left:0;}
	.quicklink.fourth{display:none;}
	}
@media screen and (max-width: 360px){
	.gallery{
		margin:0;
		width:100%;
		}
	.gallery img{
		margin-right:0;
		width:100%;
		}
	}
	
/*---------------FOOTER--------------*/
footer{
	padding:40px 0 40px 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	line-height:1.3em;
	color:#3F4140;
	}
footer a{color:#3F4140;}
footer a:hover{color:#F26522;}
footer .fitness_australia{margin:0 auto 30px auto; display:block; width:150px;}
footer .fmstudios{margin:0 0 8px 0; width:30px;}
@media screen and (max-width: 720px){
	footer{padding:25px 0 25px 0;}
	}